<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/play_wing_28_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{476,320}}</string>
                <key>offset</key>
                <string>{-7,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{155,109},{476,320}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,320},{476,314}}</string>
                <key>offset</key>
                <string>{-1,14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{161,129},{476,314}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,1766},{420,210}}</string>
                <key>offset</key>
                <string>{1,-56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{191,251},{420,210}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1860},{498,240}}</string>
                <key>offset</key>
                <string>{0,-63}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{151,243},{498,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,3298},{304,396}}</string>
                <key>offset</key>
                <string>{-67,82}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{181,20},{304,396}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,1976},{330,402}}</string>
                <key>offset</key>
                <string>{-73,69}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{162,30},{330,402}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,1412},{364,354}}</string>
                <key>offset</key>
                <string>{-60,-50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{158,173},{364,354}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,634},{456,318}}</string>
                <key>offset</key>
                <string>{-91,-74}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{81,215},{456,318}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,374},{178,356}}</string>
                <key>offset</key>
                <string>{-69,107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{242,15},{178,356}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,0},{184,374}}</string>
                <key>offset</key>
                <string>{-92,97}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{216,16},{184,374}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,3694},{264,376}}</string>
                <key>offset</key>
                <string>{-37,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{231,111},{264,376}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,2706},{300,338}}</string>
                <key>offset</key>
                <string>{-57,-26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{193,157},{300,338}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,3006},{380,292}}</string>
                <key>offset</key>
                <string>{-46,134}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{164,20},{380,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,2306},{400,308}}</string>
                <key>offset</key>
                <string>{-63,126}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{137,20},{400,308}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,952},{408,364}}</string>
                <key>offset</key>
                <string>{-71,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{125,80},{408,364}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2358},{472,296}}</string>
                <key>offset</key>
                <string>{-84,20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{80,132},{472,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3298},{468,238}}</string>
                <key>offset</key>
                <string>{20,132}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{186,49},{468,238}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2830},{468,268}}</string>
                <key>offset</key>
                <string>{13,140}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{179,26},{468,268}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,952},{460,252}}</string>
                <key>offset</key>
                <string>{9,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{179,134},{460,252}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/play_wing_28_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1316},{544,228}}</string>
                <key>offset</key>
                <string>{12,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{140,184},{544,228}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_wing_28_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{660,3958}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f25e478b83f5d2db7f2384128cd922fe:1/1$</string>
            <key>textureFileName</key>
            <string>play_wing_28_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
